@font-face {
    font-family: 'TradeGothicLTStd';
    src: url('/skins/default/css/fonts/TradeGothicLTStd/TradeGothicLTStd.eot') format('eot'), 
        url('/skins/default/css/fonts/TradeGothicLTStd/TradeGothicLTStd.otf')  format('opentype'),
        url('/skins/default/css/fonts/TradeGothicLTStd/TradeGothicLTStd.woff') format('woff'), 
        url('/skins/default/css/fonts/TradeGothicLTStd/TradeGothicLTStd.ttf')  format('truetype'),
        url('/skins/default/css/fonts/TradeGothicLTStd/TradeGothicLTStd.svg') format('svg');
}
@font-face {
    font-family: 'TradeGothicLTBoldRegular';
    src: url('/skins/default/css/fonts/TradeGothicLTStd/tradegothicltbold.eot');
    src: url('/skins/default/css/fonts/TradeGothicLTStd/tradegothicltbold.eot') format('embedded-opentype'),
         url('/skins/default/css/fonts/TradeGothicLTStd/tradegothicltbold.woff') format('woff2'),
         url('/skins/default/css/fonts/TradeGothicLTStd/tradegothicltbold.woff') format('woff'),
         url('/skins/default/css/fonts/TradeGothicLTStd/tradegothicltbold.ttf') format('truetype'),
         url('/skins/default/css/fonts/TradeGothicLTStd/tradegothicltbold.svg') format('svg');
}
@font-face {
    font-family: 'TGBold';
    src: url('/skins/default/css/fonts/TGBold/TGBold.eot');
    src: url('/skins/default/css/fonts/TGBold/TGBold.eot#iefix') format('embedded-opentype'),
         url('/skins/default/css/fonts/TGBold/TGBold.woff') format('woff2'),
         url('/skins/default/css/fonts/TGBold/TGBold.woff') format('woff'),
         url('/skins/default/css/fonts/TGBold/TGBold.ttf') format('truetype'),
         url('/skins/default/css/fonts/TGBold/TGBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TGLight';
    src: url('/skins/default/css/fonts/TGLight/TGLight.eot');
    src: url('/skins/default/css/fonts/TGLight/TGLight.eot#iefix') format('embedded-opentype'),
         url('/skins/default/css/fonts/TGLight/TGLight.woff') format('woff2'),
         url('/skins/default/css/fonts/TGLight/TGLight.woff') format('woff'),
         url('/skins/default/css/fonts/TGLight/TGLight.ttf') format('truetype'),
         url('/skins/default/css/fonts/TGLight/TGLight.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}